/* MVB: Ticket 17074 - Logo / header updates */
.headerWrapper{
     top: 0 !important;
     background:url('/resources/assets/images/blue-flanel-bg.png') repeat-x;
}

div.headerWrapper div.headerLeft div.logo img{
     max-width: 194px;
     max-height: 180px;
     width: 100%;
     height: 100%;
     min-height: 100px;
     min-width: 0;
}

header .headerLeft{
     max-width: 125px !important;
     margin-top: -6px !important;
}


@media (min-width: 768px){
     header .headerLeft{
          max-width: 194px !important;
          width: 194px !important;
          margin-top: -20px !important;
     }
}

div.headerWrapper div.headerRight div.headerRightWrapper{
     background: url(../assets/images/layout/bg-topnav.jpg) 0 -3px repeat-x
}
div.headerWrapper div.headerRight{
     width: calc(100% - 194px) !important;
}

div.headerWrapper div.headerLeft div.logo{
     height: auto !important;
}
